
Redmine - Defect #7398

Error when trying to quick create a version with required custom field

2011-01-21 17:00 - Luis Serrano Aranda

Status: Closed Start date: 2011-01-21

Priority: High Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 1.4.0   

Resolution: Fixed Affected version: 1.1.1

Description

If I have a new custom field required inside the version option, and I whant to add a new version from the new issue page,  redmine

returns an error. Because redmine only demand the name of the new version and not the custom field.

Associated revisions

Revision 8845 - 2012-02-11 14:05 - Jean-Philippe Lang

Displays the full form when creating a version from the issue form so that required custom fields can be filled (#7398).

History

#1 - 2011-03-11 11:30 - Etienne Massip

- Category set to Issues

- Affected version (unused) set to 1.1.1

- Affected version set to 1.1.1

#2 - 2011-04-14 18:16 - Etienne Massip

- Target version set to Candidate for next major release

#3 - 2011-09-08 14:09 - Etienne Massip

- Subject changed from New target version to Error when trying to quick create a version with required custom field

#4 - 2012-02-11 14:06 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next major release to 1.4.0

- Resolution set to Fixed

Fixed in r8845. The full form is now displayed in a dialog box so you can fill the custom fields.
